#include <linux/version.h>

#include <linux/string.h>
#include <linux/errno.h>
#include <linux/module.h>

#include "nikal.h"

#ifdef nNIKAL100_kCopyrightString
   MODULE_LICENSE(nNIKAL100_kCopyrightString);
#endif

#ifdef nNIKAL100_kAuthorString
   MODULE_AUTHOR(nNIKAL100_kAuthorString);
#endif

#ifdef nNIKAL100_kDescriptionString
   MODULE_DESCRIPTION(nNIKAL100_kDescriptionString);
#endif


int nNIPAL100_ckalcbInitModule(void* modulePtr, const char* name);
void nNIPAL100_ckalcbCleanupModule(void* modulePtr);

int init_module(void)
{
   return nNIPAL100_ckalcbInitModule(THIS_MODULE,(THIS_MODULE)->name);
}

void cleanup_module(void)
{
   nNIPAL100_ckalcbCleanupModule(THIS_MODULE);
}


#define nNIKAL100_mExportSymbol EXPORT_SYMBOL
extern int _ZN10nNIMSDR10030iAdditiveTransferCountStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10030iAdditiveTransferCountStrategyD2Ev);
extern int _ZN10nNIMSDR10030iAdditiveTransferCountStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10030iAdditiveTransferCountStrategyD1Ev);
extern int _ZN10nNIMSDR10030iAdditiveTransferCountStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10030iAdditiveTransferCountStrategyD0Ev);
/* _ZN10nNIMSDR10040iCoordinatorDataMovementCompleteObserverD2Ev=_f24babe7746d495d87d2486bddc5160d */
extern int _f24babe7746d495d87d2486bddc5160d;
nNIKAL100_mExportSymbol(_f24babe7746d495d87d2486bddc5160d);
/* _ZN10nNIMSDR10040iCoordinatorDataMovementCompleteObserverD1Ev=_4755311e345df6e811fb006756171474 */
extern int _4755311e345df6e811fb006756171474;
nNIKAL100_mExportSymbol(_4755311e345df6e811fb006756171474);
/* _ZN10nNIMSDR10040iCoordinatorDataMovementCompleteObserverD0Ev=_1650f0b3fa1006cc045c3be669339c47 */
extern int _1650f0b3fa1006cc045c3be669339c47;
nNIKAL100_mExportSymbol(_1650f0b3fa1006cc045c3be669339c47);
/* _ZN10nNIMSDR10021iDMABufferCoordinator13___CPPKRLCastEPKS0_PKPv=_8c67ef0df1ae2b386cce443ce04549a9 */
extern int _8c67ef0df1ae2b386cce443ce04549a9;
nNIKAL100_mExportSymbol(_8c67ef0df1ae2b386cce443ce04549a9);
/* _ZN10nNIMSDR10021iDMABufferCoordinator13___CPPKRLCastEPS0_PKPv=_754bb7bf922a0d83c2e343148eeeb35c */
extern int _754bb7bf922a0d83c2e343148eeeb35c;
nNIKAL100_mExportSymbol(_754bb7bf922a0d83c2e343148eeeb35c);
/* _ZNK10nNIMSDR10021iDMABufferCoordinator20___CPPKRLDynamicCastEPKPv=_975dc8e80189265a4264d837faba3b23 */
extern int _975dc8e80189265a4264d837faba3b23;
nNIKAL100_mExportSymbol(_975dc8e80189265a4264d837faba3b23);
/* _ZN10nNIMSDR10021iDMABufferCoordinator20___CPPKRLDynamicCastEPKPv=_2de3dec6fa308796b571c1dc63cdee08 */
extern int _2de3dec6fa308796b571c1dc63cdee08;
nNIKAL100_mExportSymbol(_2de3dec6fa308796b571c1dc63cdee08);
extern int _ZN10nNIMSDR10021iDMABufferCoordinatorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iDMABufferCoordinatorD2Ev);
extern int _ZN10nNIMSDR10021iDMABufferCoordinatorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iDMABufferCoordinatorD1Ev);
extern int _ZN10nNIMSDR10021iDMABufferCoordinatorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iDMABufferCoordinatorD0Ev);
/* _ZN10nNIMSDR10021iDMAChannelSupervisor14staticGetClassERi=_bdeb0c2db45a492e04c01c7d8e39fbfe */
extern int _bdeb0c2db45a492e04c01c7d8e39fbfe;
nNIKAL100_mExportSymbol(_bdeb0c2db45a492e04c01c7d8e39fbfe);
/* _ZN10nNIMSDR10021iDMAChannelSupervisor13___CPPKRLCastEPS0_PKPv=_8fcbc16205eba2cfc9211fc651e8a90d */
extern int _8fcbc16205eba2cfc9211fc651e8a90d;
nNIKAL100_mExportSymbol(_8fcbc16205eba2cfc9211fc651e8a90d);
/* _ZN10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_d069fe9829901a7461a078491afca8d5 */
extern int _d069fe9829901a7461a078491afca8d5;
nNIKAL100_mExportSymbol(_d069fe9829901a7461a078491afca8d5);
/* _ZN10nNIMSDR10021iDMAChannelSupervisor13___CPPKRLCastEPKS0_PKPv=_8e50e5cc68b42d5a33fd57d97fba85b1 */
extern int _8e50e5cc68b42d5a33fd57d97fba85b1;
nNIKAL100_mExportSymbol(_8e50e5cc68b42d5a33fd57d97fba85b1);
/* _ZNK10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_404edb9dfa200c44cf24820cc546fb20 */
extern int _404edb9dfa200c44cf24820cc546fb20;
nNIKAL100_mExportSymbol(_404edb9dfa200c44cf24820cc546fb20);
extern int _ZN10nNIMSDR10023iDMAReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10023iDMAReservationStrategyD2Ev);
extern int _ZN10nNIMSDR10023iDMAReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10023iDMAReservationStrategyD1Ev);
extern int _ZN10nNIMSDR10023iDMAReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10023iDMAReservationStrategyD0Ev);
/* _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisor14staticGetClassERi=_8ea01a932e5a48e0312b0585f502ac89 */
extern int _8ea01a932e5a48e0312b0585f502ac89;
nNIKAL100_mExportSymbol(_8ea01a932e5a48e0312b0585f502ac89);
extern int _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD2Ev);
extern int _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD1Ev);
extern int _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10033iDMATransferCoordinatorSupervisorD0Ev);
/* _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisor13___CPPKRLCastEPS0_PKPv=_dd7bc85c49b0707a912bd4229ee8b2a1 */
extern int _dd7bc85c49b0707a912bd4229ee8b2a1;
nNIKAL100_mExportSymbol(_dd7bc85c49b0707a912bd4229ee8b2a1);
/* _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisor20___CPPKRLDynamicCastEPKPv=_20ccd63c64ae2565be4bd029aa30888b */
extern int _20ccd63c64ae2565be4bd029aa30888b;
nNIKAL100_mExportSymbol(_20ccd63c64ae2565be4bd029aa30888b);
/* _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisor13___CPPKRLCastEPKS0_PKPv=_f03fdd01c01bd3888572c31617c66dc4 */
extern int _f03fdd01c01bd3888572c31617c66dc4;
nNIKAL100_mExportSymbol(_f03fdd01c01bd3888572c31617c66dc4);
/* _ZNK10nNIMSDR10033iDMATransferCoordinatorSupervisor20___CPPKRLDynamicCastEPKPv=_7b8e7924584eb54deb68f28583f4eb6c */
extern int _7b8e7924584eb54deb68f28583f4eb6c;
nNIKAL100_mExportSymbol(_7b8e7924584eb54deb68f28583f4eb6c);
extern int _ZN10nNIMSDR10016iDataPreObserverD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10016iDataPreObserverD2Ev);
extern int _ZN10nNIMSDR10016iDataPreObserverD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10016iDataPreObserverD1Ev);
extern int _ZN10nNIMSDR10016iDataPreObserverD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10016iDataPreObserverD0Ev);
/* _ZN10nNIMSDR10021iStreamAndLockFactory13___CPPKRLCastEPKS0_PKPv=_93d173ab706af167dd87c93ba8dd7b66 */
extern int _93d173ab706af167dd87c93ba8dd7b66;
nNIKAL100_mExportSymbol(_93d173ab706af167dd87c93ba8dd7b66);
/* _ZN10nNIMSDR10021iStreamAndLockFactory13___CPPKRLCastEPS0_PKPv=_9202110e643c6ae1cb1e0c4fe2726e42 */
extern int _9202110e643c6ae1cb1e0c4fe2726e42;
nNIKAL100_mExportSymbol(_9202110e643c6ae1cb1e0c4fe2726e42);
/* _ZNK10nNIMSDR10021iStreamAndLockFactory20___CPPKRLDynamicCastEPKPv=_f9c6009a8923075a8a431f6a1864fe15 */
extern int _f9c6009a8923075a8a431f6a1864fe15;
nNIKAL100_mExportSymbol(_f9c6009a8923075a8a431f6a1864fe15);
/* _ZN10nNIMSDR10021iStreamAndLockFactory20___CPPKRLDynamicCastEPKPv=_37cc36e3da89ca2183befd2e68dc3a4d */
extern int _37cc36e3da89ca2183befd2e68dc3a4d;
nNIKAL100_mExportSymbol(_37cc36e3da89ca2183befd2e68dc3a4d);
extern int _ZN10nNIMSDR10021iStreamAndLockFactoryD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iStreamAndLockFactoryD2Ev);
extern int _ZN10nNIMSDR10021iStreamAndLockFactoryD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iStreamAndLockFactoryD1Ev);
extern int _ZN10nNIMSDR10021iStreamAndLockFactoryD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iStreamAndLockFactoryD0Ev);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor16___ORBGetTObjectEv=_8723edaf5d7576e61b884d14c6ebd79f */
extern int _8723edaf5d7576e61b884d14c6ebd79f;
nNIKAL100_mExportSymbol(_8723edaf5d7576e61b884d14c6ebd79f);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor14staticGetClassERi=_b27ec2fe1ff14e97fbae0c692fea6ac6 */
extern int _b27ec2fe1ff14e97fbae0c692fea6ac6;
nNIKAL100_mExportSymbol(_b27ec2fe1ff14e97fbae0c692fea6ac6);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSupervisor8getClassERi=_7220621b758b100d55c69daecc21ce66 */
extern int _7220621b758b100d55c69daecc21ce66;
nNIKAL100_mExportSymbol(_7220621b758b100d55c69daecc21ce66);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_df083befa072b79cf6ca2357a8767a7d */
extern int _df083befa072b79cf6ca2357a8767a7d;
nNIKAL100_mExportSymbol(_df083befa072b79cf6ca2357a8767a7d);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor13___CPPKRLCastEPS0_PKPv=_4c300b8a2f7c6c3a4171ddd76d263721 */
extern int _4c300b8a2f7c6c3a4171ddd76d263721;
nNIKAL100_mExportSymbol(_4c300b8a2f7c6c3a4171ddd76d263721);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_aef6c44a05e8f4ccf85fb131e8bf57a2 */
extern int _aef6c44a05e8f4ccf85fb131e8bf57a2;
nNIKAL100_mExportSymbol(_aef6c44a05e8f4ccf85fb131e8bf57a2);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor13___CPPKRLCastEPKS0_PKPv=_8bca0b3163d2439006231be6440a9415 */
extern int _8bca0b3163d2439006231be6440a9415;
nNIKAL100_mExportSymbol(_8bca0b3163d2439006231be6440a9415);
/* _ZN10nNIMSDR10016tDeviceRegistrar17getStrategyByGUIDERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_6a49ffa8d7e564170adb9c488d7d8c4a */
extern int _6a49ffa8d7e564170adb9c488d7d8c4a;
nNIKAL100_mExportSymbol(_6a49ffa8d7e564170adb9c488d7d8c4a);
/* _ZN10nNIMSDR10016tDeviceRegistrar16unregisterDeviceERN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_b9ebc96cc7db0ee501ea97a289c4b9ac */
extern int _b9ebc96cc7db0ee501ea97a289c4b9ac;
nNIKAL100_mExportSymbol(_b9ebc96cc7db0ee501ea97a289c4b9ac);
/* _ZN10nNIMSDR10016tDeviceRegistrar12isRegisteredERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_66ac58c7a0d98bf55bbf90f960fb3415 */
extern int _66ac58c7a0d98bf55bbf90f960fb3415;
nNIKAL100_mExportSymbol(_66ac58c7a0d98bf55bbf90f960fb3415);
/* _ZN10nNIMSDR10016tDeviceRegistrar14registerDeviceERN9nNIORB1005tGUIDEPNS_23iDMAReservationStrategyERN10nNIMDBG1008tStatus2E=_4ae4c1448e357d8f69805943aa17fbf9 */
extern int _4ae4c1448e357d8f69805943aa17fbf9;
nNIKAL100_mExportSymbol(_4ae4c1448e357d8f69805943aa17fbf9);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategy29fetchLogicalChannelByResourceEP11iDMAChannelRjRN10nNIMDBG1008tStatus2E=_0515063ad6dc0e31e4949dbab977977e */
extern int _0515063ad6dc0e31e4949dbab977977e;
nNIKAL100_mExportSymbol(_0515063ad6dc0e31e4949dbab977977e);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategy17unreserveResourceERP11iDMAChannelRN10nNIMDBG1008tStatus2E=_f6617caadcc6442416b204d8ff00fe50 */
extern int _f6617caadcc6442416b204d8ff00fe50;
nNIKAL100_mExportSymbol(_f6617caadcc6442416b204d8ff00fe50);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategy30fetchPhysicalChannelByResourceEP11iDMAChannelRjRN10nNIMDBG1008tStatus2E=_233e7d9e96b66c2fa7b8e3eaf9d915c6 */
extern int _233e7d9e96b66c2fa7b8e3eaf9d915c6;
nNIKAL100_mExportSymbol(_233e7d9e96b66c2fa7b8e3eaf9d915c6);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategy15reserveResourceERN10nNIMDBG1008tStatus2Ejj=_52ec1c66f96bfcf4dc0f957b341f7944 */
extern int _52ec1c66f96bfcf4dc0f957b341f7944;
nNIKAL100_mExportSymbol(_52ec1c66f96bfcf4dc0f957b341f7944);
extern int _ZN10nNIMSDR10026tPALDMAReservationStrategyD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tPALDMAReservationStrategyD1Ev);
extern int _ZN10nNIMSDR10026tPALDMAReservationStrategyD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tPALDMAReservationStrategyD2Ev);
extern int _ZN10nNIMSDR10026tPALDMAReservationStrategyD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tPALDMAReservationStrategyD0Ev);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategyC2EjRN10nNIMDBG1008tStatus2E=_e0476899ea23166bfd1b303b976fba1b */
extern int _e0476899ea23166bfd1b303b976fba1b;
nNIKAL100_mExportSymbol(_e0476899ea23166bfd1b303b976fba1b);
/* _ZN10nNIMSDR10026tPALDMAReservationStrategyC1EjRN10nNIMDBG1008tStatus2E=_4d9b5594b01adb735a6af57faffa79e0 */
extern int _4d9b5594b01adb735a6af57faffa79e0;
nNIKAL100_mExportSymbol(_4d9b5594b01adb735a6af57faffa79e0);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings16___ORBGetTObjectEv=_34a877b47dd27934488825188bdeec23 */
extern int _34a877b47dd27934488825188bdeec23;
nNIKAL100_mExportSymbol(_34a877b47dd27934488825188bdeec23);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings14staticGetClassERi=_0508205c462647057a486c845f36ec28 */
extern int _0508205c462647057a486c845f36ec28;
nNIKAL100_mExportSymbol(_0508205c462647057a486c845f36ec28);
/* _ZNK10nNIMSDR10024tDMATapPrimitiveSettings13cloneSettingsERN10nNIMDBG1008tStatus2E=_1e9cf79f8a0ac422854d8e4f859ce012 */
extern int _1e9cf79f8a0ac422854d8e4f859ce012;
nNIKAL100_mExportSymbol(_1e9cf79f8a0ac422854d8e4f859ce012);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings9easyCloneERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_bbaf1a4de0f549905388c13d1d89e400 */
extern int _bbaf1a4de0f549905388c13d1d89e400;
nNIKAL100_mExportSymbol(_bbaf1a4de0f549905388c13d1d89e400);
/* _ZNK10nNIMSDR10024tDMATapPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_b50f6118fd55c41903897d1f62a4ceda */
extern int _b50f6118fd55c41903897d1f62a4ceda;
nNIKAL100_mExportSymbol(_b50f6118fd55c41903897d1f62a4ceda);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings8easyCastERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_b1d1d6fc2d3ed8e2276ddaafe55f19ba */
extern int _b1d1d6fc2d3ed8e2276ddaafe55f19ba;
nNIKAL100_mExportSymbol(_b1d1d6fc2d3ed8e2276ddaafe55f19ba);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsD2Ev);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsD1Ev);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsD0Ev);
extern int _ZNK10nNIMSDR10024tDMATapPrimitiveSettings5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10024tDMATapPrimitiveSettings5cloneERi);
extern int _ZNK10nNIMSDR10024tDMATapPrimitiveSettings8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10024tDMATapPrimitiveSettings8getClassERi);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_b7f3688c22ee82b866911c181dc08c89 */
extern int _b7f3688c22ee82b866911c181dc08c89;
nNIKAL100_mExportSymbol(_b7f3688c22ee82b866911c181dc08c89);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_16b613e178cc87cdd153e0c8265d8925 */
extern int _16b613e178cc87cdd153e0c8265d8925;
nNIKAL100_mExportSymbol(_16b613e178cc87cdd153e0c8265d8925);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_16fff54eb8d00c1a7166d839b9822dc7 */
extern int _16fff54eb8d00c1a7166d839b9822dc7;
nNIKAL100_mExportSymbol(_16fff54eb8d00c1a7166d839b9822dc7);
/* _ZNK10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_17b52e0da21461b68df8375e69c6f24f */
extern int _17b52e0da21461b68df8375e69c6f24f;
nNIKAL100_mExportSymbol(_17b52e0da21461b68df8375e69c6f24f);
/* _ZN10nNIMSDR10024tDMATapPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_e5adf0a6d90fb93f1a9689f7b6bda71a */
extern int _e5adf0a6d90fb93f1a9689f7b6bda71a;
nNIKAL100_mExportSymbol(_e5adf0a6d90fb93f1a9689f7b6bda71a);
/* _ZNK10nNIMSDR10024tDMATapPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_71e24a5a66da8963bfcb9b599b60690c */
extern int _71e24a5a66da8963bfcb9b599b60690c;
nNIKAL100_mExportSymbol(_71e24a5a66da8963bfcb9b599b60690c);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsC1ERKS0_);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsC2ERKS0_);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsC1Ev);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettingsC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettingsC2Ev);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx16___ORBGetTObjectEv=_38320924a17da2421690745efca44787 */
extern int _38320924a17da2421690745efca44787;
nNIKAL100_mExportSymbol(_38320924a17da2421690745efca44787);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx14staticGetClassERi=_0c3c0b8fb54f550a47455dcfd02d04aa */
extern int _0c3c0b8fb54f550a47455dcfd02d04aa;
nNIKAL100_mExportSymbol(_0c3c0b8fb54f550a47455dcfd02d04aa);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx12readExternalERN9nNIORB10013iObjectReaderERi=_62071353d4fc3805089ff9bf03d5ea22 */
extern int _62071353d4fc3805089ff9bf03d5ea22;
nNIKAL100_mExportSymbol(_62071353d4fc3805089ff9bf03d5ea22);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx13writeExternalERN9nNIORB10013iObjectWriterERi=_fa71f31f896b6f9bbcc44578b4b8d683 */
extern int _fa71f31f896b6f9bbcc44578b4b8d683;
nNIKAL100_mExportSymbol(_fa71f31f896b6f9bbcc44578b4b8d683);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_0cd9e1e9dd935957b4536a231a756573 */
extern int _0cd9e1e9dd935957b4536a231a756573;
nNIKAL100_mExportSymbol(_0cd9e1e9dd935957b4536a231a756573);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx16acceptParamBlockERN10nNIMDBG1008tStatus2Ej=_0fc537863bfe5e7b441f0db1a927532d */
extern int _0fc537863bfe5e7b441f0db1a927532d;
nNIKAL100_mExportSymbol(_0fc537863bfe5e7b441f0db1a927532d);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx19isChangedParamBlockERN10nNIMDBG1008tStatus2E=_88b686afbcbeef3bc2067cd51fa0c4bf */
extern int _88b686afbcbeef3bc2067cd51fa0c4bf;
nNIKAL100_mExportSymbol(_88b686afbcbeef3bc2067cd51fa0c4bf);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx13getParamBlockERN10nNIMDBG1008tStatus2E=_0df594ea55673abd050bb76a1071541b */
extern int _0df594ea55673abd050bb76a1071541b;
nNIKAL100_mExportSymbol(_0df594ea55673abd050bb76a1071541b);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx13setParamBlockERKNS_20tDMAConfigParamBlockERN10nNIMDBG1008tStatus2E=_2611473472f8c23b33c3a3c8ac949400 */
extern int _2611473472f8c23b33c3a3c8ac949400;
nNIKAL100_mExportSymbol(_2611473472f8c23b33c3a3c8ac949400);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx16acceptDeviceGUIDERN10nNIMDBG1008tStatus2Ej=_45ef68a08e2fc882351d4cb591731f71 */
extern int _45ef68a08e2fc882351d4cb591731f71;
nNIKAL100_mExportSymbol(_45ef68a08e2fc882351d4cb591731f71);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx19isChangedDeviceGUIDERN10nNIMDBG1008tStatus2E=_3bf2c080e5d4381f6f575fcfcb65ba2c */
extern int _3bf2c080e5d4381f6f575fcfcb65ba2c;
nNIKAL100_mExportSymbol(_3bf2c080e5d4381f6f575fcfcb65ba2c);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_196b58df468903bc9656c81abee12e2b */
extern int _196b58df468903bc9656c81abee12e2b;
nNIKAL100_mExportSymbol(_196b58df468903bc9656c81abee12e2b);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx13setDeviceGUIDERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_f67e178ee980ea355ac05f2de4a51ab8 */
extern int _f67e178ee980ea355ac05f2de4a51ab8;
nNIKAL100_mExportSymbol(_f67e178ee980ea355ac05f2de4a51ab8);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx23acceptDataMovementAgentERN10nNIMDBG1008tStatus2Ej=_84cf085bbef8ed96709877cbf3fa5f54 */
extern int _84cf085bbef8ed96709877cbf3fa5f54;
nNIKAL100_mExportSymbol(_84cf085bbef8ed96709877cbf3fa5f54);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx26isChangedDataMovementAgentERN10nNIMDBG1008tStatus2E=_2a03abed2a93c2c8e881b3914ef0281a */
extern int _2a03abed2a93c2c8e881b3914ef0281a;
nNIKAL100_mExportSymbol(_2a03abed2a93c2c8e881b3914ef0281a);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx20getDataMovementAgentERN10nNIMDBG1008tStatus2E=_b292464bad3dc3e6288c73aa06aa9181 */
extern int _b292464bad3dc3e6288c73aa06aa9181;
nNIKAL100_mExportSymbol(_b292464bad3dc3e6288c73aa06aa9181);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx20setDataMovementAgentERKNS_22tDataMovementAgentTypeERN10nNIMDBG1008tStatus2E=_ede352ac549f1734eba6e80cb5dbd462 */
extern int _ede352ac549f1734eba6e80cb5dbd462;
nNIKAL100_mExportSymbol(_ede352ac549f1734eba6e80cb5dbd462);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD2Ev);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD1Ev);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExD0Ev);
extern int _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx5cloneERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx5cloneERi);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC1ERKS0_);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC2ERKS0_);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC1Ev);
extern int _ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026tDMATapPrimitiveSettingsExC2Ev);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx8getClassERi=_f9a38acd30ce35c595251746796c5805 */
extern int _f9a38acd30ce35c595251746796c5805;
nNIKAL100_mExportSymbol(_f9a38acd30ce35c595251746796c5805);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx13___CPPKRLCastEPS0_PKPv=_11d5e5340696efe4fd416c0347bed08d */
extern int _11d5e5340696efe4fd416c0347bed08d;
nNIKAL100_mExportSymbol(_11d5e5340696efe4fd416c0347bed08d);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_e588ef5a0729a099d63287acd29a2938 */
extern int _e588ef5a0729a099d63287acd29a2938;
nNIKAL100_mExportSymbol(_e588ef5a0729a099d63287acd29a2938);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx13___CPPKRLCastEPKS0_PKPv=_acb511af397bc5782a503dde81cc2419 */
extern int _acb511af397bc5782a503dde81cc2419;
nNIKAL100_mExportSymbol(_acb511af397bc5782a503dde81cc2419);
/* _ZNK10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_df57909654d82293ff07246357617037 */
extern int _df57909654d82293ff07246357617037;
nNIKAL100_mExportSymbol(_df57909654d82293ff07246357617037);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings16___ORBGetTObjectEv=_7443ab860305f7e8fd64ab1c194b43bc */
extern int _7443ab860305f7e8fd64ab1c194b43bc;
nNIKAL100_mExportSymbol(_7443ab860305f7e8fd64ab1c194b43bc);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings14staticGetClassERi=_44fe61743c864c57835da9243b7a7d2c */
extern int _44fe61743c864c57835da9243b7a7d2c;
nNIKAL100_mExportSymbol(_44fe61743c864c57835da9243b7a7d2c);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings13cloneSettingsERN10nNIMDBG1008tStatus2E=_c18b9bd403de17e352ea5a81e50650a8 */
extern int _c18b9bd403de17e352ea5a81e50650a8;
nNIKAL100_mExportSymbol(_c18b9bd403de17e352ea5a81e50650a8);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings9easyCloneERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_71cae71c808b65e20d388f6d4018776f */
extern int _71cae71c808b65e20d388f6d4018776f;
nNIKAL100_mExportSymbol(_71cae71c808b65e20d388f6d4018776f);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_27c4c87077d3e1e091ee2098166e0811 */
extern int _27c4c87077d3e1e091ee2098166e0811;
nNIKAL100_mExportSymbol(_27c4c87077d3e1e091ee2098166e0811);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings8easyCastERKN9nNIMRL10018iPrimitiveSettingsERN10nNIMDBG1008tStatus2E=_11451593fc2c3be1ae4bd18961c83725 */
extern int _11451593fc2c3be1ae4bd18961c83725;
nNIKAL100_mExportSymbol(_11451593fc2c3be1ae4bd18961c83725);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsD2Ev=_c310c1cd6f596083b96f8df289bf379f */
extern int _c310c1cd6f596083b96f8df289bf379f;
nNIKAL100_mExportSymbol(_c310c1cd6f596083b96f8df289bf379f);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsD1Ev=_778909b64d62c68a63e9f4d9204c75a3 */
extern int _778909b64d62c68a63e9f4d9204c75a3;
nNIKAL100_mExportSymbol(_778909b64d62c68a63e9f4d9204c75a3);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsD0Ev=_c99f0186b594dc5633b5a3f89a25401a */
extern int _c99f0186b594dc5633b5a3f89a25401a;
nNIKAL100_mExportSymbol(_c99f0186b594dc5633b5a3f89a25401a);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings5cloneERi=_6190095acb10bd5e9f67ad1d3705e505 */
extern int _6190095acb10bd5e9f67ad1d3705e505;
nNIKAL100_mExportSymbol(_6190095acb10bd5e9f67ad1d3705e505);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings8getClassERi=_5929a60dc70aeab17c441e15b60d5112 */
extern int _5929a60dc70aeab17c441e15b60d5112;
nNIKAL100_mExportSymbol(_5929a60dc70aeab17c441e15b60d5112);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings13___CPPKRLCastEPS0_PKPv=_39ae522fa37f0576af96a0db1e63b43c */
extern int _39ae522fa37f0576af96a0db1e63b43c;
nNIKAL100_mExportSymbol(_39ae522fa37f0576af96a0db1e63b43c);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_6ec1b7784397d3382e1af17c1af54572 */
extern int _6ec1b7784397d3382e1af17c1af54572;
nNIKAL100_mExportSymbol(_6ec1b7784397d3382e1af17c1af54572);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings13___CPPKRLCastEPKS0_PKPv=_427032c2fb869897d66613e8a453ae6e */
extern int _427032c2fb869897d66613e8a453ae6e;
nNIKAL100_mExportSymbol(_427032c2fb869897d66613e8a453ae6e);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_cdab3c4fe2b7b2d311b5051581dafe92 */
extern int _cdab3c4fe2b7b2d311b5051581dafe92;
nNIKAL100_mExportSymbol(_cdab3c4fe2b7b2d311b5051581dafe92);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings12readExternalERN9nNIORB10013iObjectReaderERi=_a542643b10b1c0737b85440b87e08cd3 */
extern int _a542643b10b1c0737b85440b87e08cd3;
nNIKAL100_mExportSymbol(_a542643b10b1c0737b85440b87e08cd3);
/* _ZNK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings13writeExternalERN9nNIORB10013iObjectWriterERi=_af7b4a6a7850ee358b0bcf9776e893ac */
extern int _af7b4a6a7850ee358b0bcf9776e893ac;
nNIKAL100_mExportSymbol(_af7b4a6a7850ee358b0bcf9776e893ac);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsC1ERKS0_=_f8b46d71deb4a967fc99e9268f350242 */
extern int _f8b46d71deb4a967fc99e9268f350242;
nNIKAL100_mExportSymbol(_f8b46d71deb4a967fc99e9268f350242);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsC2ERKS0_=_5bbdbbb8d4a2b4c13d2aba4f674768a6 */
extern int _5bbdbbb8d4a2b4c13d2aba4f674768a6;
nNIKAL100_mExportSymbol(_5bbdbbb8d4a2b4c13d2aba4f674768a6);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsC1Ev=_f9af12bb528db104d8d3367e65b055a6 */
extern int _f9af12bb528db104d8d3367e65b055a6;
nNIKAL100_mExportSymbol(_f9af12bb528db104d8d3367e65b055a6);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettingsC2Ev=_6974bb0cc402d721f0033e71669cdd2c */
extern int _6974bb0cc402d721f0033e71669cdd2c;
nNIKAL100_mExportSymbol(_6974bb0cc402d721f0033e71669cdd2c);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx16___ORBGetTObjectEv=_723f721dd92ff2817520b77b660edbc5 */
extern int _723f721dd92ff2817520b77b660edbc5;
nNIKAL100_mExportSymbol(_723f721dd92ff2817520b77b660edbc5);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx14staticGetClassERi=_accef8f58f84dc2fcbb99d76d6b6d2ae */
extern int _accef8f58f84dc2fcbb99d76d6b6d2ae;
nNIKAL100_mExportSymbol(_accef8f58f84dc2fcbb99d76d6b6d2ae);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx12readExternalERN9nNIORB10013iObjectReaderERi=_083889846f1977759cfe5ef208ed2fcc */
extern int _083889846f1977759cfe5ef208ed2fcc;
nNIKAL100_mExportSymbol(_083889846f1977759cfe5ef208ed2fcc);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13writeExternalERN9nNIORB10013iObjectWriterERi=_dfe1822fa75da510ad275b37495e241d */
extern int _dfe1822fa75da510ad275b37495e241d;
nNIKAL100_mExportSymbol(_dfe1822fa75da510ad275b37495e241d);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx22getSupervisorClassNameERN10nNIMDBG1008tStatus2E=_1703ba7a9a03d5d425002e7ef723a97d */
extern int _1703ba7a9a03d5d425002e7ef723a97d;
nNIKAL100_mExportSymbol(_1703ba7a9a03d5d425002e7ef723a97d);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx40acceptInputMirrorBufferOverflowErrorCodeERN10nNIMDBG1008tStatus2Ej=_58d2f65f936f2951eab195016766a58c */
extern int _58d2f65f936f2951eab195016766a58c;
nNIKAL100_mExportSymbol(_58d2f65f936f2951eab195016766a58c);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43isChangedInputMirrorBufferOverflowErrorCodeERN10nNIMDBG1008tStatus2E=_4707ff48c41193f05b8bb7f8252c0471 */
extern int _4707ff48c41193f05b8bb7f8252c0471;
nNIKAL100_mExportSymbol(_4707ff48c41193f05b8bb7f8252c0471);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37getInputMirrorBufferOverflowErrorCodeERN10nNIMDBG1008tStatus2E=_4320338051450aed422f544d4aea0492 */
extern int _4320338051450aed422f544d4aea0492;
nNIKAL100_mExportSymbol(_4320338051450aed422f544d4aea0492);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37setInputMirrorBufferOverflowErrorCodeEiRN10nNIMDBG1008tStatus2E=_8dd8ba3c33baeb71c57638a988ac1f4b */
extern int _8dd8ba3c33baeb71c57638a988ac1f4b;
nNIKAL100_mExportSymbol(_8dd8ba3c33baeb71c57638a988ac1f4b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx28acceptUsbFSAlternateTeardownERN10nNIMDBG1008tStatus2Ej=_b463016f5a631a9d56a8d1b9d1a9df32 */
extern int _b463016f5a631a9d56a8d1b9d1a9df32;
nNIKAL100_mExportSymbol(_b463016f5a631a9d56a8d1b9d1a9df32);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31isChangedUsbFSAlternateTeardownERN10nNIMDBG1008tStatus2E=_fcf29760f694ceb9bd126fc0f6d9512b */
extern int _fcf29760f694ceb9bd126fc0f6d9512b;
nNIKAL100_mExportSymbol(_fcf29760f694ceb9bd126fc0f6d9512b);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25getUsbFSAlternateTeardownERN10nNIMDBG1008tStatus2E=_aac0ab5da18f8a0f48e5c44aa9c5ff27 */
extern int _aac0ab5da18f8a0f48e5c44aa9c5ff27;
nNIKAL100_mExportSymbol(_aac0ab5da18f8a0f48e5c44aa9c5ff27);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25setUsbFSAlternateTeardownEjRN10nNIMDBG1008tStatus2E=_144523b29b016fd9ae16955b9fff169a */
extern int _144523b29b016fd9ae16955b9fff169a;
nNIKAL100_mExportSymbol(_144523b29b016fd9ae16955b9fff169a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx38acceptDeferTCPStreamCreationUntilStartERN10nNIMDBG1008tStatus2Ej=_0fcb5c4428bf31586b37f18e39feb6d7 */
extern int _0fcb5c4428bf31586b37f18e39feb6d7;
nNIKAL100_mExportSymbol(_0fcb5c4428bf31586b37f18e39feb6d7);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx41isChangedDeferTCPStreamCreationUntilStartERN10nNIMDBG1008tStatus2E=_2e26f09fa61bb5dfd9109dc22055002a */
extern int _2e26f09fa61bb5dfd9109dc22055002a;
nNIKAL100_mExportSymbol(_2e26f09fa61bb5dfd9109dc22055002a);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx35getDeferTCPStreamCreationUntilStartERN10nNIMDBG1008tStatus2E=_113ff5c634e66d2ecb73b0cd6e3e0c5d */
extern int _113ff5c634e66d2ecb73b0cd6e3e0c5d;
nNIKAL100_mExportSymbol(_113ff5c634e66d2ecb73b0cd6e3e0c5d);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx35setDeferTCPStreamCreationUntilStartEjRN10nNIMDBG1008tStatus2E=_f5002bd30b78f5d695fdd8056d9ae5b2 */
extern int _f5002bd30b78f5d695fdd8056d9ae5b2;
nNIKAL100_mExportSymbol(_f5002bd30b78f5d695fdd8056d9ae5b2);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx33acceptPauseXferWhenHostBufferFullERN10nNIMDBG1008tStatus2Ej=_0bfe53616744d444828f1db53515c4dc */
extern int _0bfe53616744d444828f1db53515c4dc;
nNIKAL100_mExportSymbol(_0bfe53616744d444828f1db53515c4dc);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx36isChangedPauseXferWhenHostBufferFullERN10nNIMDBG1008tStatus2E=_cc1239d5b7d27febae15195758f56009 */
extern int _cc1239d5b7d27febae15195758f56009;
nNIKAL100_mExportSymbol(_cc1239d5b7d27febae15195758f56009);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30getPauseXferWhenHostBufferFullERN10nNIMDBG1008tStatus2E=_573172a12ccb6fed0f0eabc343ba474b */
extern int _573172a12ccb6fed0f0eabc343ba474b;
nNIKAL100_mExportSymbol(_573172a12ccb6fed0f0eabc343ba474b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30setPauseXferWhenHostBufferFullEjRN10nNIMDBG1008tStatus2E=_b2b592d68fdf35e75639580e2b4aef28 */
extern int _b2b592d68fdf35e75639580e2b4aef28;
nNIKAL100_mExportSymbol(_b2b592d68fdf35e75639580e2b4aef28);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31acceptStreamAnnouncementVersionERN10nNIMDBG1008tStatus2Ej=_5f02626379bcaa7c93e4946073fda593 */
extern int _5f02626379bcaa7c93e4946073fda593;
nNIKAL100_mExportSymbol(_5f02626379bcaa7c93e4946073fda593);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx34isChangedStreamAnnouncementVersionERN10nNIMDBG1008tStatus2E=_d20faa26d18cbcfb9d610d919877748c */
extern int _d20faa26d18cbcfb9d610d919877748c;
nNIKAL100_mExportSymbol(_d20faa26d18cbcfb9d610d919877748c);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx28getStreamAnnouncementVersionERN10nNIMDBG1008tStatus2E=_17b38865e9afdcd29cff162741894592 */
extern int _17b38865e9afdcd29cff162741894592;
nNIKAL100_mExportSymbol(_17b38865e9afdcd29cff162741894592);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx28setStreamAnnouncementVersionEjRN10nNIMDBG1008tStatus2E=_8d460b9daa41f55be96299d79939a7f0 */
extern int _8d460b9daa41f55be96299d79939a7f0;
nNIKAL100_mExportSymbol(_8d460b9daa41f55be96299d79939a7f0);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx34acceptUSBTransferSizeMultipleLimitERN10nNIMDBG1008tStatus2Ej=_d4cb84c0daf87b559a176c16099448c8 */
extern int _d4cb84c0daf87b559a176c16099448c8;
nNIKAL100_mExportSymbol(_d4cb84c0daf87b559a176c16099448c8);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37isChangedUSBTransferSizeMultipleLimitERN10nNIMDBG1008tStatus2E=_e38d9d4dc281b45defda96d8d7342056 */
extern int _e38d9d4dc281b45defda96d8d7342056;
nNIKAL100_mExportSymbol(_e38d9d4dc281b45defda96d8d7342056);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31getUSBTransferSizeMultipleLimitERN10nNIMDBG1008tStatus2E=_6a96ea99f9e1106da31d685715b5314e */
extern int _6a96ea99f9e1106da31d685715b5314e;
nNIKAL100_mExportSymbol(_6a96ea99f9e1106da31d685715b5314e);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31setUSBTransferSizeMultipleLimitEjRN10nNIMDBG1008tStatus2E=_d18b52a2f83e079ea667e0fa1ecc34f5 */
extern int _d18b52a2f83e079ea667e0fa1ecc34f5;
nNIKAL100_mExportSymbol(_d18b52a2f83e079ea667e0fa1ecc34f5);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx10acceptPortERN10nNIMDBG1008tStatus2Ej=_db3d68ece6191ea7c028f2f0988a695a */
extern int _db3d68ece6191ea7c028f2f0988a695a;
nNIKAL100_mExportSymbol(_db3d68ece6191ea7c028f2f0988a695a);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13isChangedPortERN10nNIMDBG1008tStatus2E=_7eeb85528732cad780df8f470db5044b */
extern int _7eeb85528732cad780df8f470db5044b;
nNIKAL100_mExportSymbol(_7eeb85528732cad780df8f470db5044b);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx7getPortERN10nNIMDBG1008tStatus2E=_3a76d01aca31d106e3541f3442ed61c9 */
extern int _3a76d01aca31d106e3541f3442ed61c9;
nNIKAL100_mExportSymbol(_3a76d01aca31d106e3541f3442ed61c9);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx7setPortEtRN10nNIMDBG1008tStatus2E=_f109d20d1f118ac8583c789dbb8521d1 */
extern int _f109d20d1f118ac8583c789dbb8521d1;
nNIKAL100_mExportSymbol(_f109d20d1f118ac8583c789dbb8521d1);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx8acceptIPERN10nNIMDBG1008tStatus2Ej=_6a29ebd9fd93ebacdd119caf269155ba */
extern int _6a29ebd9fd93ebacdd119caf269155ba;
nNIKAL100_mExportSymbol(_6a29ebd9fd93ebacdd119caf269155ba);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx11isChangedIPERN10nNIMDBG1008tStatus2E=_23e94a88e36a8a639e83b02017af38c1 */
extern int _23e94a88e36a8a639e83b02017af38c1;
nNIKAL100_mExportSymbol(_23e94a88e36a8a639e83b02017af38c1);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx5getIPERN10nNIMDBG1008tStatus2E=_2ea53a420c58504a06dd98e9f04b4ae8 */
extern int _2ea53a420c58504a06dd98e9f04b4ae8;
nNIKAL100_mExportSymbol(_2ea53a420c58504a06dd98e9f04b4ae8);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx5setIPEjRN10nNIMDBG1008tStatus2E=_c66250e1d5999528ab7f8fa0a9b7810f */
extern int _c66250e1d5999528ab7f8fa0a9b7810f;
nNIKAL100_mExportSymbol(_c66250e1d5999528ab7f8fa0a9b7810f);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx23acceptDataMovementAgentERN10nNIMDBG1008tStatus2Ej=_38edb07a8353bef5fc450c438bb1da08 */
extern int _38edb07a8353bef5fc450c438bb1da08;
nNIKAL100_mExportSymbol(_38edb07a8353bef5fc450c438bb1da08);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx26isChangedDataMovementAgentERN10nNIMDBG1008tStatus2E=_dc6177fb980b3a320ec4631d718a605f */
extern int _dc6177fb980b3a320ec4631d718a605f;
nNIKAL100_mExportSymbol(_dc6177fb980b3a320ec4631d718a605f);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20getDataMovementAgentERN10nNIMDBG1008tStatus2E=_fabd2ae28590168897c11ed71c2d664b */
extern int _fabd2ae28590168897c11ed71c2d664b;
nNIKAL100_mExportSymbol(_fabd2ae28590168897c11ed71c2d664b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20setDataMovementAgentERKNS_22tDataMovementAgentTypeERN10nNIMDBG1008tStatus2E=_b2cd391852acc727f5a9cf9d85b97565 */
extern int _b2cd391852acc727f5a9cf9d85b97565;
nNIKAL100_mExportSymbol(_b2cd391852acc727f5a9cf9d85b97565);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx22acceptZLPDeferredCloseERN10nNIMDBG1008tStatus2Ej=_edc7133ec5b998e069599f42e077b502 */
extern int _edc7133ec5b998e069599f42e077b502;
nNIKAL100_mExportSymbol(_edc7133ec5b998e069599f42e077b502);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25isChangedZLPDeferredCloseERN10nNIMDBG1008tStatus2E=_9f8452f65a423f58ff722edc25bf2c46 */
extern int _9f8452f65a423f58ff722edc25bf2c46;
nNIKAL100_mExportSymbol(_9f8452f65a423f58ff722edc25bf2c46);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19getZLPDeferredCloseERN10nNIMDBG1008tStatus2E=_da7ae803ab4f590d1925064ccef494f3 */
extern int _da7ae803ab4f590d1925064ccef494f3;
nNIKAL100_mExportSymbol(_da7ae803ab4f590d1925064ccef494f3);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19setZLPDeferredCloseEjRN10nNIMDBG1008tStatus2E=_b69ab647f56e99c2d56437b0fcf7de78 */
extern int _b69ab647f56e99c2d56437b0fcf7de78;
nNIKAL100_mExportSymbol(_b69ab647f56e99c2d56437b0fcf7de78);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx33acceptDiscardInitialDataUntilZLPsERN10nNIMDBG1008tStatus2Ej=_b6183d776322980edd2219e7254dfef2 */
extern int _b6183d776322980edd2219e7254dfef2;
nNIKAL100_mExportSymbol(_b6183d776322980edd2219e7254dfef2);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx36isChangedDiscardInitialDataUntilZLPsERN10nNIMDBG1008tStatus2E=_34209dcb4359fdb7fe082ceca36ebaeb */
extern int _34209dcb4359fdb7fe082ceca36ebaeb;
nNIKAL100_mExportSymbol(_34209dcb4359fdb7fe082ceca36ebaeb);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30getDiscardInitialDataUntilZLPsERN10nNIMDBG1008tStatus2E=_fcfb7e7d6487c8a7240c37c7f41895a5 */
extern int _fcfb7e7d6487c8a7240c37c7f41895a5;
nNIKAL100_mExportSymbol(_fcfb7e7d6487c8a7240c37c7f41895a5);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30setDiscardInitialDataUntilZLPsEjRN10nNIMDBG1008tStatus2E=_9c4889d57829314de0596ac173fb66d6 */
extern int _9c4889d57829314de0596ac173fb66d6;
nNIKAL100_mExportSymbol(_9c4889d57829314de0596ac173fb66d6);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx40acceptEffectiveHardwareBufferSizeInBytesERN10nNIMDBG1008tStatus2Ej=_cf98b61bbd679054e350157e7a35a4e9 */
extern int _cf98b61bbd679054e350157e7a35a4e9;
nNIKAL100_mExportSymbol(_cf98b61bbd679054e350157e7a35a4e9);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43isChangedEffectiveHardwareBufferSizeInBytesERN10nNIMDBG1008tStatus2E=_71f0a4a347c3afb9ef21167829b994f2 */
extern int _71f0a4a347c3afb9ef21167829b994f2;
nNIKAL100_mExportSymbol(_71f0a4a347c3afb9ef21167829b994f2);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37getEffectiveHardwareBufferSizeInBytesERN10nNIMDBG1008tStatus2E=_a48c1bb82ea0bef9ca3bbb818082535e */
extern int _a48c1bb82ea0bef9ca3bbb818082535e;
nNIKAL100_mExportSymbol(_a48c1bb82ea0bef9ca3bbb818082535e);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37setEffectiveHardwareBufferSizeInBytesEjRN10nNIMDBG1008tStatus2E=_5b8da9aa219dcc98bfdede1bb51aa488 */
extern int _5b8da9aa219dcc98bfdede1bb51aa488;
nNIKAL100_mExportSymbol(_5b8da9aa219dcc98bfdede1bb51aa488);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx22acceptSampleEndiannessERN10nNIMDBG1008tStatus2Ej=_60591f3c5894add58d99404f29168234 */
extern int _60591f3c5894add58d99404f29168234;
nNIKAL100_mExportSymbol(_60591f3c5894add58d99404f29168234);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25isChangedSampleEndiannessERN10nNIMDBG1008tStatus2E=_a464cee86de0a32688072efa6208383f */
extern int _a464cee86de0a32688072efa6208383f;
nNIKAL100_mExportSymbol(_a464cee86de0a32688072efa6208383f);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19getSampleEndiannessERN10nNIMDBG1008tStatus2E=_18e10be09cb34adfb52819bc2f761152 */
extern int _18e10be09cb34adfb52819bc2f761152;
nNIKAL100_mExportSymbol(_18e10be09cb34adfb52819bc2f761152);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19setSampleEndiannessERKNS_17tSampleEndiannessERN10nNIMDBG1008tStatus2E=_929ccd99d986f41dbdc99664a6de88a7 */
extern int _929ccd99d986f41dbdc99664a6de88a7;
nNIKAL100_mExportSymbol(_929ccd99d986f41dbdc99664a6de88a7);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx26acceptIndividualSampleSizeERN10nNIMDBG1008tStatus2Ej=_fde53a0feac0efcb0bb484f400e596af */
extern int _fde53a0feac0efcb0bb484f400e596af;
nNIKAL100_mExportSymbol(_fde53a0feac0efcb0bb484f400e596af);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx29isChangedIndividualSampleSizeERN10nNIMDBG1008tStatus2E=_efcaa0c2d75884e8f0347f6d320646f4 */
extern int _efcaa0c2d75884e8f0347f6d320646f4;
nNIKAL100_mExportSymbol(_efcaa0c2d75884e8f0347f6d320646f4);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx23getIndividualSampleSizeERN10nNIMDBG1008tStatus2E=_6ccb777b027653b9436fa020cc828b39 */
extern int _6ccb777b027653b9436fa020cc828b39;
nNIKAL100_mExportSymbol(_6ccb777b027653b9436fa020cc828b39);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx23setIndividualSampleSizeERKjRN10nNIMDBG1008tStatus2E=_76e5ab48fac9337abd1405d694b7a798 */
extern int _76e5ab48fac9337abd1405d694b7a798;
nNIKAL100_mExportSymbol(_76e5ab48fac9337abd1405d694b7a798);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx33acceptNumberOfUSBTransferRequestsERN10nNIMDBG1008tStatus2Ej=_6daa61525c8d83add06c96145aa372e3 */
extern int _6daa61525c8d83add06c96145aa372e3;
nNIKAL100_mExportSymbol(_6daa61525c8d83add06c96145aa372e3);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx36isChangedNumberOfUSBTransferRequestsERN10nNIMDBG1008tStatus2E=_f08fabb06a9ff91366626a098770d833 */
extern int _f08fabb06a9ff91366626a098770d833;
nNIKAL100_mExportSymbol(_f08fabb06a9ff91366626a098770d833);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30getNumberOfUSBTransferRequestsERN10nNIMDBG1008tStatus2E=_4b6e01a2a18dc787b84219de418f27a2 */
extern int _4b6e01a2a18dc787b84219de418f27a2;
nNIKAL100_mExportSymbol(_4b6e01a2a18dc787b84219de418f27a2);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30setNumberOfUSBTransferRequestsERKjRN10nNIMDBG1008tStatus2E=_29cb0f29cbe4d1f16a2c887dddcd9d8e */
extern int _29cb0f29cbe4d1f16a2c887dddcd9d8e;
nNIKAL100_mExportSymbol(_29cb0f29cbe4d1f16a2c887dddcd9d8e);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx28acceptUSBTransferRequestSizeERN10nNIMDBG1008tStatus2Ej=_813d833c191c3a5217e30a17796ebac3 */
extern int _813d833c191c3a5217e30a17796ebac3;
nNIKAL100_mExportSymbol(_813d833c191c3a5217e30a17796ebac3);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31isChangedUSBTransferRequestSizeERN10nNIMDBG1008tStatus2E=_1b190d49de2488b46ed7f1d9362eec29 */
extern int _1b190d49de2488b46ed7f1d9362eec29;
nNIKAL100_mExportSymbol(_1b190d49de2488b46ed7f1d9362eec29);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25getUSBTransferRequestSizeERN10nNIMDBG1008tStatus2E=_a1e27dec0c20884d5e8c9a51e50f3732 */
extern int _a1e27dec0c20884d5e8c9a51e50f3732;
nNIKAL100_mExportSymbol(_a1e27dec0c20884d5e8c9a51e50f3732);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25setUSBTransferRequestSizeERKjRN10nNIMDBG1008tStatus2E=_10e1058e471641f09e7c82c82695c6c7 */
extern int _10e1058e471641f09e7c82c82695c6c7;
nNIKAL100_mExportSymbol(_10e1058e471641f09e7c82c82695c6c7);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx22acceptDataEndpointTypeERN10nNIMDBG1008tStatus2Ej=_8999a59d01a7c924b716291dd723e66b */
extern int _8999a59d01a7c924b716291dd723e66b;
nNIKAL100_mExportSymbol(_8999a59d01a7c924b716291dd723e66b);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25isChangedDataEndpointTypeERN10nNIMDBG1008tStatus2E=_be5aa6f17cec14f60c460f420fde6dd7 */
extern int _be5aa6f17cec14f60c460f420fde6dd7;
nNIKAL100_mExportSymbol(_be5aa6f17cec14f60c460f420fde6dd7);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19getDataEndpointTypeERN10nNIMDBG1008tStatus2E=_23acd18623fc7a68eea15bbb83e3bd3a */
extern int _23acd18623fc7a68eea15bbb83e3bd3a;
nNIKAL100_mExportSymbol(_23acd18623fc7a68eea15bbb83e3bd3a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19setDataEndpointTypeERKNS_16tUSBEndpointTypeERN10nNIMDBG1008tStatus2E=_9b6a9387ce60900756e0e51c1b1e871b */
extern int _9b6a9387ce60900756e0e51c1b1e871b;
nNIKAL100_mExportSymbol(_9b6a9387ce60900756e0e51c1b1e871b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx18acceptDataEndpointERN10nNIMDBG1008tStatus2Ej=_18be419dafb70e59af3ac9d05678b31d */
extern int _18be419dafb70e59af3ac9d05678b31d;
nNIKAL100_mExportSymbol(_18be419dafb70e59af3ac9d05678b31d);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21isChangedDataEndpointERN10nNIMDBG1008tStatus2E=_e580d389564293267f51371236d77d7d */
extern int _e580d389564293267f51371236d77d7d;
nNIKAL100_mExportSymbol(_e580d389564293267f51371236d77d7d);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx15getDataEndpointERN10nNIMDBG1008tStatus2E=_ca12f21a4da983b5908c88b6c215ece8 */
extern int _ca12f21a4da983b5908c88b6c215ece8;
nNIKAL100_mExportSymbol(_ca12f21a4da983b5908c88b6c215ece8);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx15setDataEndpointERKjRN10nNIMDBG1008tStatus2E=_a63d3e0c5269ce6c49858d18466dc7a1 */
extern int _a63d3e0c5269ce6c49858d18466dc7a1;
nNIKAL100_mExportSymbol(_a63d3e0c5269ce6c49858d18466dc7a1);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx26acceptUseOnlyOnboardMemoryERN10nNIMDBG1008tStatus2Ej=_85965d448717016bda700db9ef7d7805 */
extern int _85965d448717016bda700db9ef7d7805;
nNIKAL100_mExportSymbol(_85965d448717016bda700db9ef7d7805);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx29isChangedUseOnlyOnboardMemoryERN10nNIMDBG1008tStatus2E=_ed67046e212853575327e2a74dce8f75 */
extern int _ed67046e212853575327e2a74dce8f75;
nNIKAL100_mExportSymbol(_ed67046e212853575327e2a74dce8f75);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx23getUseOnlyOnboardMemoryERN10nNIMDBG1008tStatus2E=_cc735a8546fdc345ac56c765a01485ea */
extern int _cc735a8546fdc345ac56c765a01485ea;
nNIKAL100_mExportSymbol(_cc735a8546fdc345ac56c765a01485ea);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx23setUseOnlyOnboardMemoryERKjRN10nNIMDBG1008tStatus2E=_088d2bfe4ffe54198c2546a18daff940 */
extern int _088d2bfe4ffe54198c2546a18daff940;
nNIKAL100_mExportSymbol(_088d2bfe4ffe54198c2546a18daff940);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx37acceptTotalSampleAggregatesToTransferERN10nNIMDBG1008tStatus2Ej=_868b824a7d6a22c2d413017f800f2094 */
extern int _868b824a7d6a22c2d413017f800f2094;
nNIKAL100_mExportSymbol(_868b824a7d6a22c2d413017f800f2094);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx40isChangedTotalSampleAggregatesToTransferERN10nNIMDBG1008tStatus2E=_12714ba28f5a48af5da6f2c9f5bf0a23 */
extern int _12714ba28f5a48af5da6f2c9f5bf0a23;
nNIKAL100_mExportSymbol(_12714ba28f5a48af5da6f2c9f5bf0a23);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx34getTotalSampleAggregatesToTransferERN10nNIMDBG1008tStatus2E=_30e688eb04b8a0304dba8b8684d77029 */
extern int _30e688eb04b8a0304dba8b8684d77029;
nNIKAL100_mExportSymbol(_30e688eb04b8a0304dba8b8684d77029);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx34setTotalSampleAggregatesToTransferERKmRN10nNIMDBG1008tStatus2E=_0d6a8b918999b1f165c40b294e2df343 */
extern int _0d6a8b918999b1f165c40b294e2df343;
nNIKAL100_mExportSymbol(_0d6a8b918999b1f165c40b294e2df343);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx33acceptThresholdInSampleAggregatesERN10nNIMDBG1008tStatus2Ej=_62abf8c3940810d939394ba3888cc55d */
extern int _62abf8c3940810d939394ba3888cc55d;
nNIKAL100_mExportSymbol(_62abf8c3940810d939394ba3888cc55d);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx36isChangedThresholdInSampleAggregatesERN10nNIMDBG1008tStatus2E=_9db5270496172ff38341713670cabab2 */
extern int _9db5270496172ff38341713670cabab2;
nNIKAL100_mExportSymbol(_9db5270496172ff38341713670cabab2);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30getThresholdInSampleAggregatesERN10nNIMDBG1008tStatus2E=_8a52a0c6151dbda80843aec96d5bd5cf */
extern int _8a52a0c6151dbda80843aec96d5bd5cf;
nNIKAL100_mExportSymbol(_8a52a0c6151dbda80843aec96d5bd5cf);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30setThresholdInSampleAggregatesERKjRN10nNIMDBG1008tStatus2E=_ec105aaa859d453f393ec0360f7326dc */
extern int _ec105aaa859d453f393ec0360f7326dc;
nNIKAL100_mExportSymbol(_ec105aaa859d453f393ec0360f7326dc);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx32acceptSampleAggregateSizeInBytesERN10nNIMDBG1008tStatus2Ej=_9e8389e0dd8584017ba9d58791eeceaf */
extern int _9e8389e0dd8584017ba9d58791eeceaf;
nNIKAL100_mExportSymbol(_9e8389e0dd8584017ba9d58791eeceaf);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx35isChangedSampleAggregateSizeInBytesERN10nNIMDBG1008tStatus2E=_6ddbfd8ef9a8e0e991e7bfe61c35b76e */
extern int _6ddbfd8ef9a8e0e991e7bfe61c35b76e;
nNIKAL100_mExportSymbol(_6ddbfd8ef9a8e0e991e7bfe61c35b76e);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx29getSampleAggregateSizeInBytesERN10nNIMDBG1008tStatus2E=_8a184388e32115a9f2dc61fa65c6043a */
extern int _8a184388e32115a9f2dc61fa65c6043a;
nNIKAL100_mExportSymbol(_8a184388e32115a9f2dc61fa65c6043a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx29setSampleAggregateSizeInBytesERKjRN10nNIMDBG1008tStatus2E=_608d270709ef061954efe5f4852e4e9e */
extern int _608d270709ef061954efe5f4852e4e9e;
nNIKAL100_mExportSymbol(_608d270709ef061954efe5f4852e4e9e);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx30acceptRuntimeDMATapPrimitiveIDERN10nNIMDBG1008tStatus2Ej=_23710066994c7899fb9968573787e2cf */
extern int _23710066994c7899fb9968573787e2cf;
nNIKAL100_mExportSymbol(_23710066994c7899fb9968573787e2cf);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx33isChangedRuntimeDMATapPrimitiveIDERN10nNIMDBG1008tStatus2E=_db9642dcd5244fbba18d72c4e0916b07 */
extern int _db9642dcd5244fbba18d72c4e0916b07;
nNIKAL100_mExportSymbol(_db9642dcd5244fbba18d72c4e0916b07);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx27getRuntimeDMATapPrimitiveIDERN10nNIMDBG1008tStatus2E=_4c39d4675a1044a99b8a55176c5dd476 */
extern int _4c39d4675a1044a99b8a55176c5dd476;
nNIKAL100_mExportSymbol(_4c39d4675a1044a99b8a55176c5dd476);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx27setRuntimeDMATapPrimitiveIDERKjRN10nNIMDBG1008tStatus2E=_7c7edc89b7a406bad8955ca86ece0dc6 */
extern int _7c7edc89b7a406bad8955ca86ece0dc6;
nNIKAL100_mExportSymbol(_7c7edc89b7a406bad8955ca86ece0dc6);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx46acceptRuntimeBufferStreamKernelModePrimitiveIDERN10nNIMDBG1008tStatus2Ej=_b753bebcbb4be00f8086043fe2c57dda */
extern int _b753bebcbb4be00f8086043fe2c57dda;
nNIKAL100_mExportSymbol(_b753bebcbb4be00f8086043fe2c57dda);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx49isChangedRuntimeBufferStreamKernelModePrimitiveIDERN10nNIMDBG1008tStatus2E=_be0fe09ce2591d3cb1a9f77cb7f83b44 */
extern int _be0fe09ce2591d3cb1a9f77cb7f83b44;
nNIKAL100_mExportSymbol(_be0fe09ce2591d3cb1a9f77cb7f83b44);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43getRuntimeBufferStreamKernelModePrimitiveIDERN10nNIMDBG1008tStatus2E=_b9aa15856978ea13f7c714a8e828aaa9 */
extern int _b9aa15856978ea13f7c714a8e828aaa9;
nNIKAL100_mExportSymbol(_b9aa15856978ea13f7c714a8e828aaa9);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43setRuntimeBufferStreamKernelModePrimitiveIDERKjRN10nNIMDBG1008tStatus2E=_a4cbb72ac89882b1c4b2918961ba081a */
extern int _a4cbb72ac89882b1c4b2918961ba081a;
nNIKAL100_mExportSymbol(_a4cbb72ac89882b1c4b2918961ba081a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx44acceptPageLockedBufferSizeInSampleAggregatesERN10nNIMDBG1008tStatus2Ej=_9d45bcba8637703487a45a7dc19d7fc1 */
extern int _9d45bcba8637703487a45a7dc19d7fc1;
nNIKAL100_mExportSymbol(_9d45bcba8637703487a45a7dc19d7fc1);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx47isChangedPageLockedBufferSizeInSampleAggregatesERN10nNIMDBG1008tStatus2E=_36f9bbd511080345c5abaa345285314f */
extern int _36f9bbd511080345c5abaa345285314f;
nNIKAL100_mExportSymbol(_36f9bbd511080345c5abaa345285314f);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx41getPageLockedBufferSizeInSampleAggregatesERN10nNIMDBG1008tStatus2E=_0b9a72e36b15cd3c5dcca2dece4091e2 */
extern int _0b9a72e36b15cd3c5dcca2dece4091e2;
nNIKAL100_mExportSymbol(_0b9a72e36b15cd3c5dcca2dece4091e2);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx41setPageLockedBufferSizeInSampleAggregatesERKjRN10nNIMDBG1008tStatus2E=_4ef2bbc8a0c56b8f8428ed2b4cdda53c */
extern int _4ef2bbc8a0c56b8f8428ed2b4cdda53c;
nNIKAL100_mExportSymbol(_4ef2bbc8a0c56b8f8428ed2b4cdda53c);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx35acceptObserveTransferCompleteEventsERN10nNIMDBG1008tStatus2Ej=_56998c031d4ece9a777a4ddc0d34a31a */
extern int _56998c031d4ece9a777a4ddc0d34a31a;
nNIKAL100_mExportSymbol(_56998c031d4ece9a777a4ddc0d34a31a);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx38isChangedObserveTransferCompleteEventsERN10nNIMDBG1008tStatus2E=_2e90e62af241cb6cc7bf1e7c8b40be0c */
extern int _2e90e62af241cb6cc7bf1e7c8b40be0c;
nNIKAL100_mExportSymbol(_2e90e62af241cb6cc7bf1e7c8b40be0c);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx32getObserveTransferCompleteEventsERN10nNIMDBG1008tStatus2E=_fe982a7f00bb5fff7691a92d93cb1a04 */
extern int _fe982a7f00bb5fff7691a92d93cb1a04;
nNIKAL100_mExportSymbol(_fe982a7f00bb5fff7691a92d93cb1a04);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx32setObserveTransferCompleteEventsERKjRN10nNIMDBG1008tStatus2E=_848bc49646e8c8c32568918934175344 */
extern int _848bc49646e8c8c32568918934175344;
nNIKAL100_mExportSymbol(_848bc49646e8c8c32568918934175344);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx46acceptObserveSampleAggregatesTransferredEventsERN10nNIMDBG1008tStatus2Ej=_0f0c607d4ef7958564cd01302cd38d47 */
extern int _0f0c607d4ef7958564cd01302cd38d47;
nNIKAL100_mExportSymbol(_0f0c607d4ef7958564cd01302cd38d47);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx49isChangedObserveSampleAggregatesTransferredEventsERN10nNIMDBG1008tStatus2E=_0d169afdf679bd4e99f8202a05618783 */
extern int _0d169afdf679bd4e99f8202a05618783;
nNIKAL100_mExportSymbol(_0d169afdf679bd4e99f8202a05618783);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43getObserveSampleAggregatesTransferredEventsERN10nNIMDBG1008tStatus2E=_6a551a9bbe8605aa522bc393b7a10ab8 */
extern int _6a551a9bbe8605aa522bc393b7a10ab8;
nNIKAL100_mExportSymbol(_6a551a9bbe8605aa522bc393b7a10ab8);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx43setObserveSampleAggregatesTransferredEventsERKjRN10nNIMDBG1008tStatus2E=_cfc2ae2b0fe721b0e066f75477c8aa43 */
extern int _cfc2ae2b0fe721b0e066f75477c8aa43;
nNIKAL100_mExportSymbol(_cfc2ae2b0fe721b0e066f75477c8aa43);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx24acceptObservePauseEventsERN10nNIMDBG1008tStatus2Ej=_bb194a706d64ce1d5b6e3b824d2ab2ce */
extern int _bb194a706d64ce1d5b6e3b824d2ab2ce;
nNIKAL100_mExportSymbol(_bb194a706d64ce1d5b6e3b824d2ab2ce);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx27isChangedObservePauseEventsERN10nNIMDBG1008tStatus2E=_d85bb89cbd9c04097cdcb229015b03c2 */
extern int _d85bb89cbd9c04097cdcb229015b03c2;
nNIKAL100_mExportSymbol(_d85bb89cbd9c04097cdcb229015b03c2);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21getObservePauseEventsERN10nNIMDBG1008tStatus2E=_547f06c1a6c19ddab4d67c8234cb7f01 */
extern int _547f06c1a6c19ddab4d67c8234cb7f01;
nNIKAL100_mExportSymbol(_547f06c1a6c19ddab4d67c8234cb7f01);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21setObservePauseEventsERKjRN10nNIMDBG1008tStatus2E=_feafd4a64cbc4f077db976b1dc46ba5b */
extern int _feafd4a64cbc4f077db976b1dc46ba5b;
nNIKAL100_mExportSymbol(_feafd4a64cbc4f077db976b1dc46ba5b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx24acceptObserveErrorEventsERN10nNIMDBG1008tStatus2Ej=_faff82e819b19926f4025994b62fcd48 */
extern int _faff82e819b19926f4025994b62fcd48;
nNIKAL100_mExportSymbol(_faff82e819b19926f4025994b62fcd48);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx27isChangedObserveErrorEventsERN10nNIMDBG1008tStatus2E=_32670a76c87c1305afc4a8da5f968d0f */
extern int _32670a76c87c1305afc4a8da5f968d0f;
nNIKAL100_mExportSymbol(_32670a76c87c1305afc4a8da5f968d0f);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21getObserveErrorEventsERN10nNIMDBG1008tStatus2E=_47a50bc633638cddf5c29841ea5eeae1 */
extern int _47a50bc633638cddf5c29841ea5eeae1;
nNIKAL100_mExportSymbol(_47a50bc633638cddf5c29841ea5eeae1);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21setObserveErrorEventsERKjRN10nNIMDBG1008tStatus2E=_3c112c3bf320c5558e5b9e8aae9b03c2 */
extern int _3c112c3bf320c5558e5b9e8aae9b03c2;
nNIKAL100_mExportSymbol(_3c112c3bf320c5558e5b9e8aae9b03c2);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx45acceptIsOverTransferInPageLockedBufferAllowedERN10nNIMDBG1008tStatus2Ej=_9d4a2c0227ed78f751a38f5f2d80c4ea */
extern int _9d4a2c0227ed78f751a38f5f2d80c4ea;
nNIKAL100_mExportSymbol(_9d4a2c0227ed78f751a38f5f2d80c4ea);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx48isChangedIsOverTransferInPageLockedBufferAllowedERN10nNIMDBG1008tStatus2E=_f307bc63e3df79170b6337440f11970b */
extern int _f307bc63e3df79170b6337440f11970b;
nNIKAL100_mExportSymbol(_f307bc63e3df79170b6337440f11970b);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx42getIsOverTransferInPageLockedBufferAllowedERN10nNIMDBG1008tStatus2E=_b9ee1f1b90f3465168fb3e1fd4adac9f */
extern int _b9ee1f1b90f3465168fb3e1fd4adac9f;
nNIKAL100_mExportSymbol(_b9ee1f1b90f3465168fb3e1fd4adac9f);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx42setIsOverTransferInPageLockedBufferAllowedERKjRN10nNIMDBG1008tStatus2E=_3da99c142d77312c62d19aa4c0d8e43b */
extern int _3da99c142d77312c62d19aa4c0d8e43b;
nNIKAL100_mExportSymbol(_3da99c142d77312c62d19aa4c0d8e43b);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx18acceptIsContinuousERN10nNIMDBG1008tStatus2Ej=_cf50cba4826de83d5bd332cd94100666 */
extern int _cf50cba4826de83d5bd332cd94100666;
nNIKAL100_mExportSymbol(_cf50cba4826de83d5bd332cd94100666);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx21isChangedIsContinuousERN10nNIMDBG1008tStatus2E=_b3189eff6cf1bc6b29eb77542f7dfcf9 */
extern int _b3189eff6cf1bc6b29eb77542f7dfcf9;
nNIKAL100_mExportSymbol(_b3189eff6cf1bc6b29eb77542f7dfcf9);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx15getIsContinuousERN10nNIMDBG1008tStatus2E=_361be0d6b6ed46580acfe07a8e02a6b4 */
extern int _361be0d6b6ed46580acfe07a8e02a6b4;
nNIKAL100_mExportSymbol(_361be0d6b6ed46580acfe07a8e02a6b4);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx15setIsContinuousERKjRN10nNIMDBG1008tStatus2E=_a7429eb9a710ae6862d215c1eeedd805 */
extern int _a7429eb9a710ae6862d215c1eeedd805;
nNIKAL100_mExportSymbol(_a7429eb9a710ae6862d215c1eeedd805);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx16acceptDeviceGUIDERN10nNIMDBG1008tStatus2Ej=_cd6e75618c1504d7edb1160f59e30fd3 */
extern int _cd6e75618c1504d7edb1160f59e30fd3;
nNIKAL100_mExportSymbol(_cd6e75618c1504d7edb1160f59e30fd3);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx19isChangedDeviceGUIDERN10nNIMDBG1008tStatus2E=_bf9cdc90f50aa9f0c3b8f764fbdc691d */
extern int _bf9cdc90f50aa9f0c3b8f764fbdc691d;
nNIKAL100_mExportSymbol(_bf9cdc90f50aa9f0c3b8f764fbdc691d);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13getDeviceGUIDERN10nNIMDBG1008tStatus2E=_9f098011d35a582fc105180391c896f6 */
extern int _9f098011d35a582fc105180391c896f6;
nNIKAL100_mExportSymbol(_9f098011d35a582fc105180391c896f6);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13setDeviceGUIDERKN9nNIORB1005tGUIDERN10nNIMDBG1008tStatus2E=_8d83f35006058c8e3c60624f32f76b79 */
extern int _8d83f35006058c8e3c60624f32f76b79;
nNIKAL100_mExportSymbol(_8d83f35006058c8e3c60624f32f76b79);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx47acceptDeviceFIFOTransferRequestConditionInBytesERN10nNIMDBG1008tStatus2Ej=_a0453a5bd0728c345950ba296b6c1949 */
extern int _a0453a5bd0728c345950ba296b6c1949;
nNIKAL100_mExportSymbol(_a0453a5bd0728c345950ba296b6c1949);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx50isChangedDeviceFIFOTransferRequestConditionInBytesERN10nNIMDBG1008tStatus2E=_84aece89cc2027eed471ab0af81d0235 */
extern int _84aece89cc2027eed471ab0af81d0235;
nNIKAL100_mExportSymbol(_84aece89cc2027eed471ab0af81d0235);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx44getDeviceFIFOTransferRequestConditionInBytesERN10nNIMDBG1008tStatus2E=_f525c74072af40b64bc05697bcfc6fd5 */
extern int _f525c74072af40b64bc05697bcfc6fd5;
nNIKAL100_mExportSymbol(_f525c74072af40b64bc05697bcfc6fd5);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx44setDeviceFIFOTransferRequestConditionInBytesERKjRN10nNIMDBG1008tStatus2E=_bc2366642b4fcd940d7319de1658402a */
extern int _bc2366642b4fcd940d7319de1658402a;
nNIKAL100_mExportSymbol(_bc2366642b4fcd940d7319de1658402a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx28acceptBufferCoordinatorToUseERN10nNIMDBG1008tStatus2Ej=_94cf4faf89e432b31e9a0908067c92a6 */
extern int _94cf4faf89e432b31e9a0908067c92a6;
nNIKAL100_mExportSymbol(_94cf4faf89e432b31e9a0908067c92a6);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx31isChangedBufferCoordinatorToUseERN10nNIMDBG1008tStatus2E=_eaa4ce2b83bbb5632d651d019c90cd63 */
extern int _eaa4ce2b83bbb5632d651d019c90cd63;
nNIKAL100_mExportSymbol(_eaa4ce2b83bbb5632d651d019c90cd63);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25getBufferCoordinatorToUseERN10nNIMDBG1008tStatus2E=_eb8360244c776f96c78b83bdd0f99afc */
extern int _eb8360244c776f96c78b83bdd0f99afc;
nNIKAL100_mExportSymbol(_eb8360244c776f96c78b83bdd0f99afc);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx25setBufferCoordinatorToUseERKNS_23nDMATransferCoordinator22tBufferCoordinatorKindERN10nNIMDBG1008tStatus2E=_f944839d4fe318edffea071e108b0bec */
extern int _f944839d4fe318edffea071e108b0bec;
nNIKAL100_mExportSymbol(_f944839d4fe318edffea071e108b0bec);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExD2Ev=_dea54de6634b00db13ed1bf8d46ad58a */
extern int _dea54de6634b00db13ed1bf8d46ad58a;
nNIKAL100_mExportSymbol(_dea54de6634b00db13ed1bf8d46ad58a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExD1Ev=_665b00eb349cca71d2c61b4b87945936 */
extern int _665b00eb349cca71d2c61b4b87945936;
nNIKAL100_mExportSymbol(_665b00eb349cca71d2c61b4b87945936);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExD0Ev=_a3f87957ed97aa94ea456edfcc144755 */
extern int _a3f87957ed97aa94ea456edfcc144755;
nNIKAL100_mExportSymbol(_a3f87957ed97aa94ea456edfcc144755);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx5cloneERi=_9a0f64fa128e8670b17cefa39cab2747 */
extern int _9a0f64fa128e8670b17cefa39cab2747;
nNIKAL100_mExportSymbol(_9a0f64fa128e8670b17cefa39cab2747);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExC1ERKS0_=_d492127d92a1ea98162b6d179d27685f */
extern int _d492127d92a1ea98162b6d179d27685f;
nNIKAL100_mExportSymbol(_d492127d92a1ea98162b6d179d27685f);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExC2ERKS0_=_c6f3a41626a49d36d164007eb1e4d451 */
extern int _c6f3a41626a49d36d164007eb1e4d451;
nNIKAL100_mExportSymbol(_c6f3a41626a49d36d164007eb1e4d451);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExC1Ev=_250dc305197aa27c335392a704285575 */
extern int _250dc305197aa27c335392a704285575;
nNIKAL100_mExportSymbol(_250dc305197aa27c335392a704285575);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsExC2Ev=_9a8fe6c2b4021da484c2626da993e2b0 */
extern int _9a8fe6c2b4021da484c2626da993e2b0;
nNIKAL100_mExportSymbol(_9a8fe6c2b4021da484c2626da993e2b0);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx8getClassERi=_3b506d06128cec88bb4ca368815805cf */
extern int _3b506d06128cec88bb4ca368815805cf;
nNIKAL100_mExportSymbol(_3b506d06128cec88bb4ca368815805cf);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13___CPPKRLCastEPS0_PKPv=_dd6f219252a02bf1183e830e9dd1bc94 */
extern int _dd6f219252a02bf1183e830e9dd1bc94;
nNIKAL100_mExportSymbol(_dd6f219252a02bf1183e830e9dd1bc94);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_9e33fc4f8abd5fd0e2bbe8b7f7c88f8a */
extern int _9e33fc4f8abd5fd0e2bbe8b7f7c88f8a;
nNIKAL100_mExportSymbol(_9e33fc4f8abd5fd0e2bbe8b7f7c88f8a);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx13___CPPKRLCastEPKS0_PKPv=_129add4adf5dd5ae665c40f6633eabe7 */
extern int _129add4adf5dd5ae665c40f6633eabe7;
nNIKAL100_mExportSymbol(_129add4adf5dd5ae665c40f6633eabe7);
/* _ZNK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_878e6ee7fd98784d091aab00fbeed708 */
extern int _878e6ee7fd98784d091aab00fbeed708;
nNIKAL100_mExportSymbol(_878e6ee7fd98784d091aab00fbeed708);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock16___ORBGetTObjectEv=_46fc42c08995b84a6b7a0c942993c6b7 */
extern int _46fc42c08995b84a6b7a0c942993c6b7;
nNIKAL100_mExportSymbol(_46fc42c08995b84a6b7a0c942993c6b7);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock14staticGetClassERi=_37c0acb07d21cc0dd5a49e0533f79a30 */
extern int _37c0acb07d21cc0dd5a49e0533f79a30;
nNIKAL100_mExportSymbol(_37c0acb07d21cc0dd5a49e0533f79a30);
extern int _ZNK10nNIMSDR10020tDMAConfigParamBlock8getClassERi;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10020tDMAConfigParamBlock8getClassERi);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock13___CPPKRLCastEPKS0_PKPv=_cf8f4301bd67fb0be9e3baa883c3f19d */
extern int _cf8f4301bd67fb0be9e3baa883c3f19d;
nNIKAL100_mExportSymbol(_cf8f4301bd67fb0be9e3baa883c3f19d);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockD2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockD2Ev);
/* _ZNK10nNIMSDR10020tDMAConfigParamBlock13writeExternalERN9nNIORB10013iObjectWriterERi=_8200ab95ba8719e7c979fe61a5042b4d */
extern int _8200ab95ba8719e7c979fe61a5042b4d;
nNIKAL100_mExportSymbol(_8200ab95ba8719e7c979fe61a5042b4d);
/* _ZNK10nNIMSDR10020tDMAConfigParamBlock20___CPPKRLDynamicCastEPKPv=_18f955bc078115294b14f67e5524d008 */
extern int _18f955bc078115294b14f67e5524d008;
nNIKAL100_mExportSymbol(_18f955bc078115294b14f67e5524d008);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock13___CPPKRLCastEPS0_PKPv=_91f2a0d0c404eedde92d112de8b59ea0 */
extern int _91f2a0d0c404eedde92d112de8b59ea0;
nNIKAL100_mExportSymbol(_91f2a0d0c404eedde92d112de8b59ea0);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock20___CPPKRLDynamicCastEPKPv=_c2854a2785bc80106615c7fb1dfaf2dc */
extern int _c2854a2785bc80106615c7fb1dfaf2dc;
nNIKAL100_mExportSymbol(_c2854a2785bc80106615c7fb1dfaf2dc);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockD0Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockD0Ev);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockD1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockD1Ev);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock27writeAttributesToDMAChannelER11iDMAChannelRN10nNIMDBG1008tStatus2E=_017a265d99747c9d2b23df1e5a4603c3 */
extern int _017a265d99747c9d2b23df1e5a4603c3;
nNIKAL100_mExportSymbol(_017a265d99747c9d2b23df1e5a4603c3);
extern int _ZNK10nNIMSDR10020tDMAConfigParamBlockeqERKS0_;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10020tDMAConfigParamBlockeqERKS0_);
extern int _ZNK10nNIMSDR10020tDMAConfigParamBlockneERKS0_;
nNIKAL100_mExportSymbol(_ZNK10nNIMSDR10020tDMAConfigParamBlockneERKS0_);
/* _ZNK10nNIMSDR10020tDMAConfigParamBlock3getE11tDMAU64AttrRN10nNIMDBG1008tStatus2E=_da690c5a13f5efbb8a9407f5f6155544 */
extern int _da690c5a13f5efbb8a9407f5f6155544;
nNIKAL100_mExportSymbol(_da690c5a13f5efbb8a9407f5f6155544);
/* _ZNK10nNIMSDR10020tDMAConfigParamBlock3getE11tDMAU32AttrRN10nNIMDBG1008tStatus2E=_eeed0104fc564ad6b3a3be6c4e2fde71 */
extern int _eeed0104fc564ad6b3a3be6c4e2fde71;
nNIKAL100_mExportSymbol(_eeed0104fc564ad6b3a3be6c4e2fde71);
/* _ZNK10nNIMSDR10020tDMAConfigParamBlock3getE8tDMAAttrRN10nNIMDBG1008tStatus2E=_ff393ec6b005e9b1dddd0d47de242309 */
extern int _ff393ec6b005e9b1dddd0d47de242309;
nNIKAL100_mExportSymbol(_ff393ec6b005e9b1dddd0d47de242309);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock3setE8tDMAAttrRK11tDMAAttrValRN10nNIMDBG1008tStatus2E=_622983a54e38e7e81a32ccf27904fc4f */
extern int _622983a54e38e7e81a32ccf27904fc4f;
nNIKAL100_mExportSymbol(_622983a54e38e7e81a32ccf27904fc4f);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock12readExternalERN9nNIORB10013iObjectReaderERi=_bee6426d7b687db6cd7a469a4d018617 */
extern int _bee6426d7b687db6cd7a469a4d018617;
nNIKAL100_mExportSymbol(_bee6426d7b687db6cd7a469a4d018617);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockaSERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockaSERKS0_);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockC2ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockC2ERKS0_);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockC1ERKS0_;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockC1ERKS0_);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock3setE11tDMAU32AttrRKjRN10nNIMDBG1008tStatus2E=_2e4f01b2026b952015bbbeac826883ec */
extern int _2e4f01b2026b952015bbbeac826883ec;
nNIKAL100_mExportSymbol(_2e4f01b2026b952015bbbeac826883ec);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockC2Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockC2Ev);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlockC1Ev;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlockC1Ev);
/* _ZN10nNIMSDR10020tDMAConfigParamBlock3setE11tDMAU64AttrRKmRN10nNIMDBG1008tStatus2E=_7df4bf3c460c3e09b32d2e28e12dfe59 */
extern int _7df4bf3c460c3e09b32d2e28e12dfe59;
nNIKAL100_mExportSymbol(_7df4bf3c460c3e09b32d2e28e12dfe59);
extern int _ZN10nNIMSDR10017getCurrentVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10017getCurrentVersionERi);
extern int _ZN10nNIMSDR10026getOldestCompatibleVersionERi;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10026getOldestCompatibleVersionERi);
extern int _ZN10nNIMSDR10014compareVersionERK10tSSVersionS2_RiPKc;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10014compareVersionERK10tSSVersionS2_RiPKc);
extern int _ZN10nNIMSDR10021iDMABufferCoordinator10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iDMABufferCoordinator10___classIDE);
extern int _ZN10nNIMSDR10021iDMAChannelSupervisor10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iDMAChannelSupervisor10___classIDE);
/* _ZN10nNIMSDR10033iDMATransferCoordinatorSupervisor10___classIDE=_d864b0fd2ff9978745f4b570b61d7197 */
extern int _d864b0fd2ff9978745f4b570b61d7197;
nNIKAL100_mExportSymbol(_d864b0fd2ff9978745f4b570b61d7197);
extern int _ZN10nNIMSDR10021iStreamAndLockFactory10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10021iStreamAndLockFactory10___classIDE);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSupervisor10___classIDE=_b70c8867ccb4ea4738f17f70e2bc53ae */
extern int _b70c8867ccb4ea4738f17f70e2bc53ae;
nNIKAL100_mExportSymbol(_b70c8867ccb4ea4738f17f70e2bc53ae);
extern int _ZN10nNIMSDR10024tDMATapPrimitiveSettings10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10024tDMATapPrimitiveSettings10___classIDE);
/* _ZN10nNIMSDR10026tDMATapPrimitiveSettingsEx10___classIDE=_4f3febd29336af5661c96c6d6333041a */
extern int _4f3febd29336af5661c96c6d6333041a;
nNIKAL100_mExportSymbol(_4f3febd29336af5661c96c6d6333041a);
/* _ZN10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings10___classIDE=_b00aaf931d8633036111ec12df4cdc64 */
extern int _b00aaf931d8633036111ec12df4cdc64;
nNIKAL100_mExportSymbol(_b00aaf931d8633036111ec12df4cdc64);
/* _ZN10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx10___classIDE=_bd9db978ae7d694d4f6797cdaecc50b0 */
extern int _bd9db978ae7d694d4f6797cdaecc50b0;
nNIKAL100_mExportSymbol(_bd9db978ae7d694d4f6797cdaecc50b0);
extern int _ZN10nNIMSDR10020tDMAConfigParamBlock10___classIDE;
nNIKAL100_mExportSymbol(_ZN10nNIMSDR10020tDMAConfigParamBlock10___classIDE);
extern int _ZTVN10nNIMSDR10021iDMABufferCoordinatorE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMSDR10021iDMABufferCoordinatorE);
extern int _ZTVN10nNIMSDR10021iStreamAndLockFactoryE;
nNIKAL100_mExportSymbol(_ZTVN10nNIMSDR10021iStreamAndLockFactoryE);
/* _ZTv0_n24_N10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_06910425c709f9a7110bd4ad18d687ef */
extern int _06910425c709f9a7110bd4ad18d687ef;
nNIKAL100_mExportSymbol(_06910425c709f9a7110bd4ad18d687ef);
/* _ZTv0_n32_N10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_ca55512a5c6f26723a460119e4c3a841 */
extern int _ca55512a5c6f26723a460119e4c3a841;
nNIKAL100_mExportSymbol(_ca55512a5c6f26723a460119e4c3a841);
/* _ZTv0_n32_NK10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_2bd64ae5f89eb365f9735d86a9b89059 */
extern int _2bd64ae5f89eb365f9735d86a9b89059;
nNIKAL100_mExportSymbol(_2bd64ae5f89eb365f9735d86a9b89059);
/* _ZTv0_n40_NK10nNIMSDR10021iDMAChannelSupervisor20___CPPKRLDynamicCastEPKPv=_24dd0ecdcb987780d4bc363e146a9f59 */
extern int _24dd0ecdcb987780d4bc363e146a9f59;
nNIKAL100_mExportSymbol(_24dd0ecdcb987780d4bc363e146a9f59);
/* _ZTv0_n24_N10nNIMSDR10033iDMATransferCoordinatorSupervisor20___CPPKRLDynamicCastEPKPv=_e57070f5a544439b11973bb6bf6c9b94 */
extern int _e57070f5a544439b11973bb6bf6c9b94;
nNIKAL100_mExportSymbol(_e57070f5a544439b11973bb6bf6c9b94);
/* _ZTv0_n32_NK10nNIMSDR10033iDMATransferCoordinatorSupervisor20___CPPKRLDynamicCastEPKPv=_5168bdf2ce851972a83e7efae3c8da77 */
extern int _5168bdf2ce851972a83e7efae3c8da77;
nNIKAL100_mExportSymbol(_5168bdf2ce851972a83e7efae3c8da77);
/* _ZTv0_n40_NK10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_05bc05305e411008ce62ee2351899c93 */
extern int _05bc05305e411008ce62ee2351899c93;
nNIKAL100_mExportSymbol(_05bc05305e411008ce62ee2351899c93);
/* _ZTv0_n32_NK10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_391bd9e93edd8a7d8e06192a9823652b */
extern int _391bd9e93edd8a7d8e06192a9823652b;
nNIKAL100_mExportSymbol(_391bd9e93edd8a7d8e06192a9823652b);
/* _ZTv0_n32_N10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_e3efbf77781c61d81c125e29a6d7a56f */
extern int _e3efbf77781c61d81c125e29a6d7a56f;
nNIKAL100_mExportSymbol(_e3efbf77781c61d81c125e29a6d7a56f);
/* _ZTv0_n24_N10nNIMSDR10026tDMATapPrimitiveSupervisor20___CPPKRLDynamicCastEPKPv=_ea76a4cb9e9f72f9179f01c415bc1d61 */
extern int _ea76a4cb9e9f72f9179f01c415bc1d61;
nNIKAL100_mExportSymbol(_ea76a4cb9e9f72f9179f01c415bc1d61);
/* _ZTv0_n24_N10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_a4c7bde3941c9164f2d265ae0a89cd8a */
extern int _a4c7bde3941c9164f2d265ae0a89cd8a;
nNIKAL100_mExportSymbol(_a4c7bde3941c9164f2d265ae0a89cd8a);
/* _ZTv0_n32_N10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_ab0dbdade6bddbb30dfea2269e08ac9b */
extern int _ab0dbdade6bddbb30dfea2269e08ac9b;
nNIKAL100_mExportSymbol(_ab0dbdade6bddbb30dfea2269e08ac9b);
/* _ZTv0_n32_NK10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_12b3797b9cf06f4786551b3c6a5d62cd */
extern int _12b3797b9cf06f4786551b3c6a5d62cd;
nNIKAL100_mExportSymbol(_12b3797b9cf06f4786551b3c6a5d62cd);
/* _ZTv0_n40_NK10nNIMSDR10024tDMATapPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_18e0a38f73c3edab0d31e3707e95e104 */
extern int _18e0a38f73c3edab0d31e3707e95e104;
nNIKAL100_mExportSymbol(_18e0a38f73c3edab0d31e3707e95e104);
/* _ZTv0_n24_N10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_d6c70feda38b5c609bcccb6ec3673e96 */
extern int _d6c70feda38b5c609bcccb6ec3673e96;
nNIKAL100_mExportSymbol(_d6c70feda38b5c609bcccb6ec3673e96);
/* _ZTv0_n32_N10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_e3bbfb7e1d05796ae53a8d7dfd43abe7 */
extern int _e3bbfb7e1d05796ae53a8d7dfd43abe7;
nNIKAL100_mExportSymbol(_e3bbfb7e1d05796ae53a8d7dfd43abe7);
/* _ZTv0_n32_NK10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_2486ce131a8cfaffd6623d6cefb2cfd5 */
extern int _2486ce131a8cfaffd6623d6cefb2cfd5;
nNIKAL100_mExportSymbol(_2486ce131a8cfaffd6623d6cefb2cfd5);
/* _ZTv0_n40_NK10nNIMSDR10026tDMATapPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_799778889561ff9b86b05f68dd9370cd */
extern int _799778889561ff9b86b05f68dd9370cd;
nNIKAL100_mExportSymbol(_799778889561ff9b86b05f68dd9370cd);
/* _ZTv0_n24_N10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_fa9a45c87a6ee493a348a6895d555f9d */
extern int _fa9a45c87a6ee493a348a6895d555f9d;
nNIKAL100_mExportSymbol(_fa9a45c87a6ee493a348a6895d555f9d);
/* _ZTv0_n32_N10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_d6a5f92997e9799b2983a6cb93c29494 */
extern int _d6a5f92997e9799b2983a6cb93c29494;
nNIKAL100_mExportSymbol(_d6a5f92997e9799b2983a6cb93c29494);
/* _ZTv0_n32_NK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_3bbfe0f0c3c4b334714057d208bf8422 */
extern int _3bbfe0f0c3c4b334714057d208bf8422;
nNIKAL100_mExportSymbol(_3bbfe0f0c3c4b334714057d208bf8422);
/* _ZTv0_n40_NK10nNIMSDR10040tDMATransferCoordinatorPrimitiveSettings20___CPPKRLDynamicCastEPKPv=_9ad78f09974b6f716fc12691e713bc6f */
extern int _9ad78f09974b6f716fc12691e713bc6f;
nNIKAL100_mExportSymbol(_9ad78f09974b6f716fc12691e713bc6f);
/* _ZTv0_n24_N10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_02bfd1bb58b19e24930fcaaf12663693 */
extern int _02bfd1bb58b19e24930fcaaf12663693;
nNIKAL100_mExportSymbol(_02bfd1bb58b19e24930fcaaf12663693);
/* _ZTv0_n32_N10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_2be1a548f7046e1408e78ac71a316d0c */
extern int _2be1a548f7046e1408e78ac71a316d0c;
nNIKAL100_mExportSymbol(_2be1a548f7046e1408e78ac71a316d0c);
/* _ZTv0_n32_NK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_ff55816272af43b761a2bdc2e1412315 */
extern int _ff55816272af43b761a2bdc2e1412315;
nNIKAL100_mExportSymbol(_ff55816272af43b761a2bdc2e1412315);
/* _ZTv0_n40_NK10nNIMSDR10042tDMATransferCoordinatorPrimitiveSettingsEx20___CPPKRLDynamicCastEPKPv=_724ebf06a68feb27830ebe780974b7d5 */
extern int _724ebf06a68feb27830ebe780974b7d5;
nNIKAL100_mExportSymbol(_724ebf06a68feb27830ebe780974b7d5);
/* _ZTv0_n32_NK10nNIMSDR10020tDMAConfigParamBlock20___CPPKRLDynamicCastEPKPv=_073eb59409cc674585fad17a77e29aba */
extern int _073eb59409cc674585fad17a77e29aba;
nNIKAL100_mExportSymbol(_073eb59409cc674585fad17a77e29aba);
/* _ZTv0_n24_N10nNIMSDR10020tDMAConfigParamBlock20___CPPKRLDynamicCastEPKPv=_f91177d01f00624e362bb7e6f4067f4a */
extern int _f91177d01f00624e362bb7e6f4067f4a;
nNIKAL100_mExportSymbol(_f91177d01f00624e362bb7e6f4067f4a);
